@echo off
mkdir win386
copy *.* win386
if exist cliptext.c goto x1
copy ..\null.fil win386\cliptext.c
:x1
if not exist p1.p goto l1
cd win386
bpatch p1.p -b -p
erase p1.p
cd ..
erase p1.p
:l1
if exist cliptext.h goto x2
copy ..\null.fil win386\cliptext.h
:x2
if not exist p2.p goto l2
cd win386
bpatch p2.p -b -p
erase p2.p
cd ..
erase p2.p
:l2
if exist cliptext.rc goto x3
copy ..\null.fil win386\cliptext.rc
:x3
if not exist p3.p goto l3
cd win386
bpatch p3.p -b -p
erase p3.p
cd ..
erase p3.p
:l3
if exist makefile goto x4
copy ..\null.fil win386\makefile
:x4
if not exist p4.p goto l4
cd win386
bpatch p4.p -b -p
erase p4.p
cd ..
erase p4.p
:l4
cd win386
erase apply.bat
